main#content .np_program legend, main#content .np_program .finanalysis .legenddiv{ border-bottom: 2px solid #ebebeb; line-height: inherit; float: left;}
main#content .np_program legend h3, main#content .np_program .finanalysis h3{color:#008000; float:left; font-weight:normal; margin-bottom:10px; margin-top:20px; font-size: 23px; font-family: 'OpenSansSemibold'; }
main#content .np_program .finanalysis h3{font-size: 22px}
main#content .np_program .finanalysis .legenddiv{width: 100%;margin-bottom:18px;display:block;}
main#content .np_program legend h3.headcontainer{margin-top: 0px;}
main#content .np_program legend .btn{background: #f4f4f4; border:0px; padding: 5px 12px; font-family: 'OpenSansSemibold'; font-size: 15px; font-weight: normal; margin-bottom: 5px; margin-top: -5px; box-shadow: none;}
main#content .np_program legend .btn i.icon-print{ background: url(../imgs/icon_print.png) no-repeat; width:20px; height:20px; float: left; margin-right: 5px;}
main#content .np_program legend .btn .icon-print::before,
main#content .np_program legend .btn .icon-printer::before{ content:"";}
.np_program .img-left{}
.np_program .flagbox{float:left; padding: 0px; box-shadow: none; border: none;}
.np_program .flagbox img {padding: 1px; background-color: #fff; border: 1px solid #ccc;}
.np_program .overviewsection-container{color:#008000; float:left; width: 75%; font-family: 'OpenSansSemibold'; font-size: 20px; font-weight: normal; margin-left: 2%;}
.np_program .np-member{ float: right; width: 45%;}
.np_program .np-member table{height:100%;width:100%}
.np_program .np-member table th{background-color:#215968; color:#ffffff; font-family: 'OpenSansSemibold'; font-size: 15px; font-weight: normal; padding: 5px; border-left: 1px solid #144755;}
.np_program .np-member table td{background-color:#DCE6F2; height:20px; min-height:20px; border-left: 1px solid #144755;}
.np_program .np-member table th:first-child,
.np_program .np-member table td:first-child{ border:0px; }
.np_program .np-container{margin-top:25px;width:100%; clear: both; float: left;}
.np_program .npobjective{font-size: 15px;}
.np_program .npobjective table{width:100%;padding-bottom:5px}
.np_program .npobjective table th{background-color:#215968;color:#ffffff; font-family: 'OpenSansSemibold'; font-size: 16px; font-weight: normal; padding: 10px 5px; line-height: 14px;}
.np_program .npobjective table td{background-color:#DCE6F2; color: #101010; padding: 5px 15px;}
.np_program .npduration{float:left; margin-top:20px; text-align:center;}
.np_program .npduration.span7{width: 49.447%;}
.np_program .npduration table th{background-color:#215968;color:#ffffff; font-family: 'OpenSansSemibold'; font-size: 16px; font-weight: normal; padding: 10px 5px; line-height: 14px;}
.np_program .npduration table td{background-color:#DCE6F2; font-size: 16px; padding:7px;}
.np_program .npduration table tr.npdextension td{background-color:#ffffff;}
.np_program .npstatusclosure{float:left;margin-left:18px;margin-top:20px;text-align:center;width:18%}
.np_program .npstatusclosure th{background-color:#215968;color:#ffffff; font-family: 'OpenSansSemibold'; font-size: 16px; font-weight: normal; padding: 10px 5px; line-height: 14px;}
.np_program .npstatusclosure td{background-color:#DCE6F2;text-align:center;height:20px;min-height:20px;  font-size: 16px;  padding:7px;}
.np_program .npstatus{float:left;margin-top:20px;text-align:center;width:25%}
.np_program .npstatus th{background-color:#215968;color:#ffffff; font-family: 'OpenSansSemibold'; font-size: 16px; font-weight: normal; padding: 10px 5px; line-height: 14px;}
.np_program .npstatus td{background-color:#DCE6F2;text-align:center;height:20px;min-height:20px; font-size: 16px;  padding:7px;}
.np_program .budget-container table{background-color:#DCE6F2; text-align:left; width:100%; border:1px solid #ffffff}
.np_program .budget-container td{border-color:#ffffff;  padding: 7px 10px; }
.np_program .per-budget-container{width:49%; float: left;}
.np_program .per-budget-container table{border:1px solid #ffffff;background-color:#DCE6F2;text-align:left;height:20px;min-height:20px;width:100%}
.np_program .per-budget-container td{border:1px solid #fff; padding: 7px 10px; }

.piechart_list{float:left; width: 100%; margin-top: 35px;}
.pietitle{ font-size: 14px; margin-bottom:14px; text-align: center; width: 100%; float: left;}
/*.piechartview, .pie-chart-container, .multicol-chart-container{ border: 1px solid #c4c4c4; margin-bottom: 25px;width: 100%;float: left;}*/
.piechartview, .pie-chart-container, .multicol-chart-container{ margin-bottom: 25px;width: 100%;float: left;}

@media (max-width: 767px){
	.np_program .npduration.span7{width: 100%;}
}
.np-timeline
{
	background: none repeat scroll 0 0 #ffffff;
    float: left;
    font-size: 14px;
    margin-bottom: 2%;
    width: 100%;
}
.np-timeline > div#mytimeline {
    background: none repeat scroll 0 0 #ffffff;
    float: left;
    /*margin-top: 2%;*/
    width: 100%;
}
#containerbubble {
float: left;
width: 100%;
}
#containerbubble .highcharts-container {
    width: auto !important;
}